/*     193483 : 타이틀 텍스트      */
.title__193483__ {font-size:0}
.title__193483__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193483__ p:before {content:'';position:absolute;background:#102a6a;font-size:0}

.title__193483__.style_top p {padding-top:10px}
.title__193483__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193483__.style_right p {padding-right:14px}
.title__193483__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193483__.style_bottom p {padding-bottom:12px}
.title__193483__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193483__.style_left p {padding-left:14px}
.title__193483__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193483__.style_circle1 p {padding-left:18px}
.title__193483__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193483__.style_circle2 p {padding-left:18px}
.title__193483__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193483__ p {font-size:24px}
	.title__193483__.style_top p:before {width:24px}
	.title__193483__.style_right p:before {height:24px}
	.title__193483__.style_bottom p:before {width:24px}
	.title__193483__.style_left p:before {height:24px}
}

/*     193482 : 표 2.0      */
.table__193482__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__193482__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #777777}
.table__193482__ * {box-sizing:border-box}
.table__193482__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:fixed;
}
.table__193482__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__193482__ td.empty__193482__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__193482__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__193482__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__193482__ > .table_inner {width:px}
}

/*     193488 : 타이틀 텍스트      */
.title__193488__ {font-size:0}
.title__193488__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__193488__ p:before {content:'';position:absolute;background:#102a6a;font-size:0}

.title__193488__.style_top p {padding-top:10px}
.title__193488__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__193488__.style_right p {padding-right:14px}
.title__193488__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__193488__.style_bottom p {padding-bottom:12px}
.title__193488__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__193488__.style_left p {padding-left:14px}
.title__193488__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__193488__.style_circle1 p {padding-left:18px}
.title__193488__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__193488__.style_circle2 p {padding-left:18px}
.title__193488__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__193488__ p {font-size:24px}
	.title__193488__.style_top p:before {width:24px}
	.title__193488__.style_right p:before {height:24px}
	.title__193488__.style_bottom p:before {width:24px}
	.title__193488__.style_left p:before {height:24px}
}

/*     193495 : 번호형 타이틀 + 내용      */
.title__193495__ .title_inner:after {content:''; display:block; clear:both;}
.title__193495__ .tit_num {float:left;}
.title__193495__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__193495__ .tit_cont {overflow:hidden;}
.title__193495__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__193495__ .tit_cont > p:first-child {margin-top:0;}
.title__193495__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__193495__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__193495__.size_small .tit_num .num_text {font-size:18px;}
	.title__193495__.size_small .tit_cont > p.title {font-size:16px;}
	.title__193495__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__193495__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__193495__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__193495__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__193495__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__193495__.size_large .tit_cont > p.title {font-size:22px;}
	.title__193495__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__193495__.size_small .tit_cont > p.title {font-size:18px;}

	.title__193495__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__193495__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__193495__.size_large .tit_cont > p.title {font-size:24px;}
	.title__193495__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     193496 : 번호형 타이틀 + 내용      */
.title__193496__ .title_inner:after {content:''; display:block; clear:both;}
.title__193496__ .tit_num {float:left;}
.title__193496__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__193496__ .tit_cont {overflow:hidden;}
.title__193496__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__193496__ .tit_cont > p:first-child {margin-top:0;}
.title__193496__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__193496__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__193496__.size_small .tit_num .num_text {font-size:18px;}
	.title__193496__.size_small .tit_cont > p.title {font-size:16px;}
	.title__193496__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__193496__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__193496__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__193496__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__193496__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__193496__.size_large .tit_cont > p.title {font-size:22px;}
	.title__193496__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__193496__.size_small .tit_cont > p.title {font-size:18px;}

	.title__193496__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__193496__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__193496__.size_large .tit_cont > p.title {font-size:24px;}
	.title__193496__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     193497 : 번호형 타이틀 + 내용      */
.title__193497__ .title_inner:after {content:''; display:block; clear:both;}
.title__193497__ .tit_num {float:left;}
.title__193497__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__193497__ .tit_cont {overflow:hidden;}
.title__193497__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__193497__ .tit_cont > p:first-child {margin-top:0;}
.title__193497__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__193497__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__193497__.size_small .tit_num .num_text {font-size:18px;}
	.title__193497__.size_small .tit_cont > p.title {font-size:16px;}
	.title__193497__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__193497__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__193497__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__193497__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__193497__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__193497__.size_large .tit_cont > p.title {font-size:22px;}
	.title__193497__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__193497__.size_small .tit_cont > p.title {font-size:18px;}

	.title__193497__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__193497__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__193497__.size_large .tit_cont > p.title {font-size:24px;}
	.title__193497__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     193499 : 번호형 타이틀 + 내용      */
.title__193499__ .title_inner:after {content:''; display:block; clear:both;}
.title__193499__ .tit_num {float:left;}
.title__193499__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__193499__ .tit_cont {overflow:hidden;}
.title__193499__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__193499__ .tit_cont > p:first-child {margin-top:0;}
.title__193499__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__193499__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__193499__.size_small .tit_num .num_text {font-size:18px;}
	.title__193499__.size_small .tit_cont > p.title {font-size:16px;}
	.title__193499__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__193499__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__193499__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__193499__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__193499__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__193499__.size_large .tit_cont > p.title {font-size:22px;}
	.title__193499__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__193499__.size_small .tit_cont > p.title {font-size:18px;}

	.title__193499__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__193499__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__193499__.size_large .tit_cont > p.title {font-size:24px;}
	.title__193499__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     193498 : 번호형 타이틀 + 내용      */
.title__193498__ .title_inner:after {content:''; display:block; clear:both;}
.title__193498__ .tit_num {float:left;}
.title__193498__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:16px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; width:40px; height:40px; line-height:40px; border-radius:50%; background:#446899; text-align:center;}
.title__193498__ .tit_cont {overflow:hidden;}
.title__193498__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__193498__ .tit_cont > p:first-child {margin-top:0;}
.title__193498__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__193498__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__193498__.size_small .tit_num .num_text {font-size:18px;}
	.title__193498__.size_small .tit_cont > p.title {font-size:16px;}
	.title__193498__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__193498__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__193498__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__193498__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__193498__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__193498__.size_large .tit_cont > p.title {font-size:22px;}
	.title__193498__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__193498__.size_small .tit_cont > p.title {font-size:18px;}

	.title__193498__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__193498__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__193498__.size_large .tit_cont > p.title {font-size:24px;}
	.title__193498__.size_large .tit_cont > p.cont {font-size:16px;}
}

